## stardict-tools 3.0.1

=== debian/changelog ===
stardict-tools (3.0.1-5) unstable; urgency=low

  * Add Forwarded headers to patches.
  * Fix hurd patch to do only needed things.
  * Include dictd2dic.sh tuned for Debian/Ubuntu (LP: #582786).
  * Bump standards to 3.9.0.
  * Point to GPL-2 in debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Tue, 29 Jun 2010 10:27:45 +0200

stardict-tools (3.0.1-4) unstable; urgency=low

  * Fix compilation on hurd.
  * Fix typo in binary.

 -- Michal Čihař <nijel@debian.org>  Tue, 05 Jan 2010 14:18:38 +0100

stardict-tools (3.0.1-3) unstable; urgency=low

  * Add missing libtool to build deps.

 -- Michal Čihař <nijel@debian.org>  Sun, 03 Jan 2010 13:36:07 +0100

stardict-tools (3.0.1-2) unstable; urgency=low

  * New maintainer (Closes: #529691).
  * Acknowledge NMU (Closes: #455119).
  * Bump standards to 3.8.3.
  * Move packaging to git, add Vcs* headers.
  * Drop direct changes in sources and use 3.0 (quilt) source format instead.
  * Convert rules to dh 7.
  * Add simple manpage instead of lintian override.
  * Adjust suggests to any stardict capable program.
  * Add another missing include (Closes: #505018).
  * Fixed compilation because of messed up char and const char.
  * Run autoreconf during build time.
  * Directory debian/dirs is not needed.
  * Update debian/copyright (download URL, mention myself, proper copyright
    statements).
  * Include dictd2dic.sh as an example (Closes: #542318).

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Jan 2010 15:05:26 +0100

stardict-tools (3.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.3. Thanks to Cyril Brulebois. Closes: #455119

 -- Andreas Barth <aba@not.so.argh.org>  Sun, 16 Mar 2008 23:59:55 +0000

stardict-tools (3.0.1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.7.3
  * Updated "Homepage:" pseudo-header as Reference 1.14.6.
  * Added a lintian/overrides file to remove check for stardict-editor manual
    file, because this program is a graphical and havent terminal parameters.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 12 Dec 2007 20:22:48 -0200

stardict-tools (3.0.0-1) unstable; urgency=low

  * New upstream release
  * New mantainer. (Closes: #442047)
  * control: 
    Added Build-Dependence libmysqlclient-dev
    Solved lintian "debian-rules-ignores-make-clean-error"
  * src/Makefile.(am|in), changed to use mysql instead mysql4.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 21 Sep 2007 21:32:48 -0300

stardict-tools (2.4.8-0.1) unstable; urgency=low

  * NMU for this initial release, this stardict-tools package is split from 
    stardict source since this version, so it should be uploaded with
    stardict-2.4.8 at the same time.

 -- Andrew Lee <andrew@linux.org.tw>  Mon,  7 Aug 2006 21:59:05 +0800
