=== debian/control ===
Source: stardict-tools
Section: utils
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7.3.7), libgtk2.0-dev, autotools-dev, pkg-config, libpcre3-dev, libmysqlclient-dev,
    autoconf,
    libtool,
    automake
Standards-Version: 3.9.0
Homepage: http://stardict.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=collab-maint/stardict-tools.git
Vcs-Git: git://git.debian.org/git/collab-maint/stardict-tools.git

Package: stardict-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, dictzip
Suggests: stardict (>= 2.4.8) | stardict-gtk (>= 2.4.8) | sdcv | goldendict | qstardict | babiloo
Description: The dictionary conversion tools of stardict
 StarDict is a cross-platform and international dictionary written in
 GTK+ 2.x with GNOME 2 support. It has powerful features such as
 "Glob-style pattern matching", "Scan selection word", "Fuzzy query",
 etc.
 .
 This package contains the dictionary conversion tools which can convert
 dictionaries of DICT, wquick, mova and pydict to stardict format
