=== debian/watch ===
version=3
http://sf.net/stardict/stardict-tools-([\d.]*)\.tar\.bz2
