## stardict-tools 3.0.2

=== debian/changelog ===
stardict-tools (3.0.2-6) unstable; urgency=medium

  * Switch to default-libmysqlclient-dev (Closes: #845912).
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Sun, 27 Nov 2016 13:41:50 +0100

stardict-tools (3.0.2-5) unstable; urgency=medium

  * Bump standards to 3.9.6.
  * Add sox to recommends (Closes: #794481).
  * Fix build with gcc-6 (Closes: #811777).
  * Switch upstream urls to sourceforge.

 -- Michal Čihař <nijel@debian.org>  Fri, 22 Jan 2016 09:06:16 +0100

stardict-tools (3.0.2-4) unstable; urgency=medium

  * Project has moved to Google code, update URLs and watch file.
  * Use debhelper 9 and dh-autoreconf.
  * Use canonical VCS URLs in debian/control.
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Tue, 21 Jan 2014 11:46:48 +0100

stardict-tools (3.0.2-3) unstable; urgency=low

  * Fixed compilation with new zlib (Closes: #664909)
  * Bump standards to 3.9.3.
  * Removed useless python:Depends

 -- Michal Čihař <nijel@debian.org>  Mon, 21 May 2012 13:22:03 +0200

stardict-tools (3.0.2-2) unstable; urgency=low

  * Fix linkage with ld --no-add-needed (Closes: #615777).
  * Improve package description a bit.
  * Do not ship empty NEWS file.

 -- Michal Čihař <nijel@debian.org>  Mon, 28 Feb 2011 14:21:02 +0100

stardict-tools (3.0.2-1) unstable; urgency=low

  * New upstream version.
    - Removed patch fix-typo.patch, merged upstream. 
    - Removed patch const-char.patch, merged upstream.
    - Removed patch c++.patch, fixed upstream.
    - Removed patch hurd.patch, fixed upstream.
  * Add build depends on libxml2-dev.
  * Add fix-compilation.patch to fix problems with C++ code.
  * Install files using debian/install instead of attempti to parse
    Makefile.am.

 -- Michal Čihař <nijel@debian.org>  Mon, 31 Jan 2011 13:29:15 +0100

stardict-tools (3.0.1-7) unstable; urgency=low

  * Add one more linkage with -lz (Closes: #606503).

 -- Michal Čihař <nijel@debian.org>  Fri, 10 Dec 2010 10:08:24 +0100

stardict-tools (3.0.1-6) unstable; urgency=low

  * Fix linking with -lz to fix FTBFS on Ubuntu.
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Fri, 03 Dec 2010 10:14:13 +0100
