=== debian/control ===
Source: stardict-tools
Section: utils
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 9),
    dpkg-dev (>= 1.16.1~),
    autoconf,
    dh-autoreconf,
    libtool,
    automake,
    autotools-dev,
    libgtk2.0-dev,
    pkg-config,
    libpcre3-dev,
    default-libmysqlclient-dev,
    libxml2-dev
Standards-Version: 3.9.8
Homepage: http://stardict-4.sourceforge.net/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stardict-tools.git
Vcs-Git: git://anonscm.debian.org/collab-maint/stardict-tools.git

Package: stardict-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dictzip
Suggests: stardict (>= 2.4.8) | stardict-gtk (>= 2.4.8) | sdcv | goldendict | qstardict | babiloo
Recommends: sox
Description: dictionary conversion tools of stardict
 StarDict is a cross-platform and international dictionary written in
 GTK+ 2.x with GNOME 2 support. It has powerful features such as
 "Glob-style pattern matching", "Scan selection word", "Fuzzy query",
 etc.
 .
 This package contains the dictionary conversion tools which can convert
 dictionaries of DICT, wquick, mova and pydict to stardict format
