=== debian/watch ===
version=4
http://sf.net/stardict-4/ stardict-tools-(.+)\.tar\.bz2 debian uupdate
